<?php
include("sess_check.php");


$id_penduduk = $_POST['id_penduduk'];
$id_kelurahan = $_POST['id_kelurahan'];
$keterangan_kehilangan = $_POST['keterangan_kehilangan'];
$tanggal = $_POST['tanggal'];


$sql = "INSERT INTO kehilangan(id_penduduk,id_kelurahan,keterangan_kehilangan,tanggal)
		  VALUES('$id_penduduk','$id_kelurahan','$keterangan_kehilangan','$tanggal')";
$ress = mysqli_query($conn, $sql);
if ($ress) {
	echo "<script>alert('Surat Keterangan Kehilangan Berhasil di tambahkan');</script>";
	echo "<script type='text/javascript'> document.location = 'skkehilangan.php'; </script>";
} else {
	echo ("Error description: " . mysqli_error($conn));
	echo "<script>alert('Ops, terjadi kesalahan. Silahkan coba lagi.');</script>";
	echo "<script type='text/javascript'> document.location = 'skkehilangan_tambah.php'; </script>";
}
